文档首页> 数据库安全服务 DBSS> 常见问题> 数据库安全审计Agent相关> Agent安装报错“unsupport this Linux version, please check your Linux version with install document!”如何解决?
更新时间:2022-03-24 GMT+08:00
分享

Agent安装报错“unsupport this Linux version, please check your Linux version with install document!”如何解决?

由于在添加Agent时,“安装节点IP”所填写的IP地址为公网IP地址,因此,在下载Agent后进行安装时会报“unsupport this Linux version, please check your Linux version with install document!”的错误信息,您需要对目标Agent进行卸载重装。详细步骤如下:

  1. 在目标数据库卸载Agent
  2. 参照添加Agent进行重新添加,在“安装节点IP”一栏填写能正常使用的内网IP地址。
  3. 添加后下载Agent
  4. 重新安装Agent(Linux操作系统)安装Agent(Windows操作系统)
分享:

数据库安全审计Agent相关 所有常见问题

more

关闭导读